## Plugins
The following plugins for `mdbook` are in use:
- `linkcheck`: Checks if links in the book are alive.
	- **crates.io**: https://crates.io/crates/mdbook-linkcheck
- `mermaid`: Adds support for MermaidJS diagrams.
	- **MermaidJS Reference**: https://mermaidjs.github.io/
	- **crates.io**: https://crates.io/crates/mdbook-mermaid
- `toc`: Provides inline Table of Contents support.
	- **crates.io**: https://crates.io/crates/mdbook-toc
- `katex`: Provides pre-rendered LaTeX math support.
	- **crates.io**: https://crates.io/crates/mdbook-katex
- `admonish`: Provides styled notes, examples, etc. .
	- **crates.io**: https://crates.io/crates/mdbook-admonish
- `quiz`: Provides interactive quizzes while reading.
	- **crates.io**: https://crates.io/crates/mdbook-quiz
